*{
    font-family: 'Kaushan Script',-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol','Noto Color Emoji';
}

header{
    background: #212529;
    height: 54px;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999999;
}

.line {
    border: 3px solid #c3c3c3;
    height: 60%;
    width: 0;
    position: absolute;
    top: 30%;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 0;
}

.logo h1{
    color: #fed136;
    line-height: 54px;
    font-size: 24px;
}

nav {
    line-height: 54px;
}
nav ul {
    text-align: right;
}

nav ul li {
    display: inline-block;
    padding: 0 10px;
}

nav ul li a {
    color: #fff;
    font-size: 19px;
    text-transform: uppercase;
}

nav ul li a:hover {
    color: #fed136;
}

.banner {
    height: 700px;
    background: url("../img/header-bg.jpg");
    background-size: cover;
    text-align: center;
    padding-top: 200px;
    color: #fff;
}

.banner h3 {
    font-size: 45px;
    font-style: italic;
    font-family: "Times New Roman";
}

.banner p{
    margin-top: 20px;
}

.banner p strong {
    font-size: 80px;
}

.banner .btn, .contact .btn {
    padding: 20px 40px;
    background: #fed136;
    font-size: 22px;
    margin: 60px;
    position: -webkit-sticky;
    position: sticky;
}

.banner .btn:hover {
    background: #fec810;
}

.services {
    padding-top: 150px;
    min-height: 300px;
    text-align: center;
}

.title {
    font-size: 40px;
}

.sub-title {
    font-size: 16px;
    font-weight: 500;
    font-style: italic;
    color: #6c757d;
    margin: 10px 0 30px;
}

.services .card div.img {
    width: 130px;
    height: 130px;
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
}

.portfolio {
    padding-top: 150px;
    text-align: center;
    background: #f8f9fa;
}

.about {
    padding-top: 150px;
    text-align: center;
    min-height: 400px;
    position: relative;
}

.card-row {
    min-height: 300px;
    position: relative;
}

.card-row-left, .card-row-right {
    width: 25%;
    display: inline-block;
    min-height: 300px;
    padding: 0 15px;
}

.card-row-left {
    text-align: right;
}

.card-row-right {
    text-align: left;
}


.card-row-img {
    /*min-width: 20%;*/
    max-height: 200px;
    display: inline-block;
    overflow: hidden;
    border-radius: 50%;
    border: 7px solid #c3c3c3;
}

.card-row-img img {
    width: 100%;
}


.contact {
    min-height: 500px;
    background-color: #212529;
    background-image: url("../img/map-image.png");
    text-align: center;
    color: #fff;
    padding-top: 150px;
}

.form-control {
    display: block;
    margin: 10px;
    width: 80%;
    height: 60px;
    border-radius: 7px;
    font-size: 22px;
    padding: 20px;
}

.text-area {
    width: 80%;
    height: 200px;
    display: inline-block;
    border-radius: 7px;
}